body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0px;
	margin: 0px;
	background: linear-gradient(to bottom, #002B55 6%, #ffffff 100%) no-repeat;
}
#maincontainer {
	padding: 10px;
	margin: 10px auto 10px auto;
	background-color: #FFFFFF;
	width: 1170px;  /*width was 85%*/
	border: medium none #6699FF;
	border-radius: 10px;
	box-shadow: 0 0 20px #453823;
}
/*width was 85% text-align: left; /* Redefines the text alignment defined by the body element. */

/*sets page styles*/

.medium {
	font-size: 18px;
}

.medium2 {
	font-size: 18px;
	margin: 4px 4px 4px 4px;
	padding: 4px;
	
}
.medium3 {
	padding: 5px;
	border-radius: 3px;
	font-size: 14px;
	margin: 4px;
	background-color: #DDDDDD;
	color: #535353;
	font-weight: bold;
}


.fabric {font-size: 16px;
	
}
.sets {
	font-size: 30px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 10px;
	text-decoration: underline;
}

.border {
	border: 5px double #FFCC66;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 3px 5px 3px 5px;
	line-height: 25px;
}
.border2 {
	border: 5px double #002B55;
	border-radius: 5px;
	box-shadow: 0 0 20px #453823;
	margin: 10px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
}
.border3 {
	border: 5px double #FFCC66;
	border-radius: 5px;
	box-shadow: 0 0 20px #453823;
	margin: 10px 0px 10px 0px;
	padding: 8px 0px 4px 0px;
	line-height: 25px;
}
.border4 {
	border: 5px double #002B55;
	border-radius: 5px;
	box-shadow: 0 0 20px #453823;
	margin: 10px 0px 10px 0px;
	padding: 8px 0px 4px 0px;
	line-height: 25px;
}
.border5 {
	border: 5px double #002B55;
	border-radius: 5px;
	box-shadow: 0 0 20px #453823;
	margin: 10px 0px 10px 0px;
	padding: 8px 2px 4px 2px;
}

.thumbnail2 {
	display: block;
	padding: 4px;
	margin-bottom: 10px;
	line-height: 1.42857143;
	border: 5px double #FFCC66;
	border-radius: 5px;
	box-shadow: 0 0 20px #453823;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;
	margin-top: 10px;
}

.thumbnail3 {
	display: block;
	padding: 4px;
	margin-bottom: 10px;
	line-height: 1.42857143;
	border: 5px double #002B55;
	border-radius: 5px;
	box-shadow: 0 0 20px #453823;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;
	margin-top: 10px;
}

.thumbnail4 {
	display: block;
	padding: 4px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	border: 5px double #002B55;
	border-radius: 5px;
	box-shadow: 0 0 20px #453823;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;
}


.margin {
	margin-right: 5px;
	margin-left: 5px;
}

.margin2 {
	margin-top: 5px;
	margin-bottom: 10px;
}
.margin3 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.auto-style3 {
	padding: 3px 5px 3px 5px;
	border-style: double;
	border-color: #FDC542;
	font-family: Arial;
	color: #FF0000;
	font-weight: bold;
	line-height: 25px;
}

.list1 a {
	position: relative;
	display: block;
	padding: 5px 30px 5px 30px;
	margin: 15px 0 15px 0;
	background: #FF9B37;
	color: #000000;
	text-decoration: none;
	border-radius: 3px;
	transition: all .3s ease-out;
}

.list1 {
	margin: 0 0 0 0px;
	padding: 0;
}

.list1 a:hover {
	background: #1B3469;
	color: #FFFFFF;
}


.buynow {
	padding: 2px;
	margin: 2px;
	font-size: 18px;
}
#moresets h3 {
	position: relative;
	display: block;
	padding: 10px 30px 10px 30px;
	margin: 15px 0 15px 0;
	background: #DEE6F3;
	color: #1B3469;
	text-decoration: none;
	border-radius: 3px;
}

#specials p a {
	font-size: x-large;
	position: relative;
	display: block;
	padding: 5px 30px 5px 30px;
	margin: 10px 0;
	background: #F5DEA2;
	color: #793013;
	text-decoration: none;
	border-radius: 3px;
	transition: all .3s ease-out;
}

/*sets page #0F4A13 styles*/

#specials a:hover {
	background: #793013;
	color: #F5DEA2;
}

.specials p a {
	font-size: x-large;
	position: relative;
	display: block;
	padding: 5px 30px 5px 30px;
	margin: 10px 0;
	background: #F5DEA2;
	color: #002B55;
	text-decoration: none;
	border-radius: 3px;
	transition: all .3s ease-out;
}

.specials a:hover {
	background: #002B55;
	color: #F5DEA2;
}


.auto-style7 {
	font-size: medium;
}

.green {
	color: #008000;
}
.red {
	color: #FF0000;
}
.blue{
	color: #002B55;
}
.underline{
	text-decoration: underline;
}

.divider{
	height: 5px;
	background-color: #FFCC66
}
.divider2 {
	height: 3px;
	background-color: #1B3469;
	margin-top: 10px;
	margin-bottom: 10px;
}

.auto-style16 {
	font-size: medium;
	color: #008000;
}
.auto-style17 {
	color: #FF0000;
	font-size: medium;
}


/*sets page styles ends*/


p {
	margin: 0 0 11px;
}

.lead {
	font-size: 18px;
	font-weight: 300;
	line-height: 1.4;
}

/* -----------------------------------------
 BACK TO TOP 
----------------------------------------- */
.cd-top {
	display: inline-block;
	height: 50px;
	width: 50px;
	position: fixed;
	bottom: 5px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: url('images/top_1.png') center 50% no-repeat;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
	/* the button becomes visible */
  visibility: visible;
	opacity: .5;
}

.cd-top.cd-fade-out {
	/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
	opacity: .5;
}

.no-touch .cd-top:hover {
	opacity: 1;
}




/* -----------------------------------------






footer {
	padding: 1px 0px 1px 0px;
	margin: 1px 0px 1px 0px;
	height: 50px;
	background-color: #002B55;
}



body img {
	border: 0px;
	text-decoration: none;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */



body img {
	border: 0px;
	text-decoration: none;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}


content {
}

/*reponsivegallery starts here*/
div.gallery {
    border: 2px solid #ccc;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}

* {
    box-sizing: border-box;
}

.responsive {
    padding: 0 6px;
    float: left;
    width: 24.99999%;
}

@media only screen and (max-width: 700px){
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
    }
}

@media only screen and (max-width: 500px){
    .responsive {
        width: 100%;
    }
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
/*reponsivegallery ends here*/

/*============================================
Floating images left, right or centered on page
=============================================*/
.imglft {
	padding: 5px 10px 5px 0px;
	float: left;
}
.imgrgt {
	padding: 5px 0px 5px 10px;
	float: right;
}
.imgctr {
	display: block;
	margin: 0px auto;
}

/*Make Image Scalable - Assign this class to any image to make it scale with the browser window size*/
img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}


/**********************************************
smaller than 980
***********************************************/
@media screen and (max-width: 980px) {
#maincontainer {
	width: 95%;
}
#content {
	width: auto;
	padding: 3% 4%;
}
}
/**********************************************
smaller than 650
***********************************************/

@media screen and (max-width: 650px) {
#header {
	height: auto;
}
#topNavigation {
	position: static;
}
#content {
	width: auto;
	float: none;
	margin: 20px 0;
}
}

/*********************************************
smaller than 560
**********************************************/
@media screen and (max-width: 480px) {
html {
	-webkit-text-size-adjust: none;
}
#header {
	min-height: 100px;
}
#outerWrapper #topNavigation {
	min-height: 50px;
}

#topNavigation a {
	font-size: 90%;
	padding: 10px 8px;
}
#content {
	width: auto;
	float: none;
	margin: 0;
	height: 100%;
}
#content h1 {
	font-size: 140%;
	margin: 0px;
	text-align: left;
}
input[type=text], select, textarea {
	width: 100%;
}

}



